.up-bar {
    position: relative;
    width: 100%;
    float: none;
}

.main {
    align-items: flex-start;
    line-height: 1.3;
    display: block;
}

.main .logo {
    display: block;
    margin: 10px 0px;
}

.main .card {
    height: auto;
    width: 300px;
}

.container {
    width: 90%;
}

.c_main,
.t_main {
    width: 310px;
    display: block;
}

.review_upper,
.review_upper {
    padding-bottom: 5px;
}

.review_s {
    padding: 5px;
}

.rank td {
    padding: 3px;
}

table {
    font-size: 12px;
}

.nav-link {
    font-size: 14px;
}

th {
    padding: 5px;
}

.up-bar {
    font-size: 12px;
}

#menu3 {
    width: 310px;
}

#tab ul {
    width: 280px;
}

.btn {
    width:86px;
}

.upload .matname{
    width: 86px;
    padding: 5px 13px;
}

.form-check-input {
    margin-top: 0;
}

.btn-secondary {
    margin: 0px 2px;
}

.main .search-bar {
    max-width: 310px;
}

.up-bar .item {
    padding: 8px 8px;
}



